/*
 Theme Name:   Fighting Gully
 Description:  Good Ol' Wine Child Theme
 Template:     goodoldwinewp
 Version:      1.0.0
*/

body p {
    font-family: georgia, serif;
    color: #5c5c4e;
    font-size: .75em;
}

p.small {
    font-size: 70%;
}


/* Footer */

.footer {
    background-color: #000 !important;
}

.footer h3 {
    color: #FFF;
}


/* Heading */

h2.entry-title {
    display: inline-block;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.3em;
    font-size: 20px;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    color: #2e0908;
    text-shadow: 0px 1px 1px white;
    border: none;
    margin-bottom: 10px;
    text-align: center;
    padding: 10px 0 10px 0;
    border-bottom: 6px solid #ded8d4;
}


/* Header logo */

@media screen and (min-width: 990px) {
    .site-logo {
        max-width: 38%;
    }
}


/* Menu */

.navigation-main a {
    color: #000;
}

.navigation-main ul ul li a {
    color: #000;
}

.navigation-main ul ul {
    top: -2px;
    margin-top: 33px;
}

.navigation-main a:hover,
.navigation-main li.current_page_item > a,
.navigation-main li.current-menu-item > a {
    background-color: #000;
    color: #fff;
}

.navigation-main a:hover,
.navigation-main ul ul a,
.navigation-main li.current_page_item > a,
.naviagtion-main li.current-menu-item > a {
    color: #FFF;
}

.navigation-main ul ul a:hover,
.navigation-main li li.current_page_item > a,
.navigation-main li li.current-menu-item > a {}

.navigation-main ul ul {
    border: 0px;
}


/* Menu - remove 'star' icon */

.navigation-main ul ul a:before {
    display: none;
}


/* Footer */

.footer p {
    font-size: 70%;
}

.footer p .licence {
    color: #7D7D7D;
}


/* Twitter icon link */

.genericon-twitter:before {
    content: "\f202";
}

.footer .genericon {
    font-family: Genericons;
}

.footer-widget-area .widget_rss ul a,
.footer-widget-area .widget_text a {
    border-color: #272727;
    color: #fff;
    font-weight: 400;
}

.widget_wpcom_social_media_icons_widget li a {
    border: 0;
    text-decoration: none;
}

.genericon {
    font-size: 16px;
    vertical-align: top;
    text-align: center;
    -moz-transition: color .1s ease-in 0;
    -webkit-transition: color .1s ease-in 0;
    display: inline-block;
    font-family: "Genericons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    speak: none;
}


/* Header image */

@media screen and (min-width: 280px) {
    .header {
        height: 50px;
    }
}

@media screen and (min-width: 280px) {
    .header.gridpage {
        height: 250px;
    }
}

@media screen and (min-width: 990px) {
    .header.gridpage {
        height: 450px;
    }
}
